/*
    Render body
*/
console.log('AAA ReactDOM render');

const App = () => (
    <div className="body-inner">
        <Header />
        <Main />
        <Footer />
    </div>
)

ReactDOM.render((
    <BrowserRouter basename={rootPath}>
        <App />
    </BrowserRouter>
),document.getElementsByTagName('body')[0])